* {
	margin: 0; 
	padding: 0;
	}

html, body { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 100%; 
	background-color: #ffd700;
	color: #000000;
	} 
		

a:link {color: #000000;	}

a:visited {color: #ff0000;}

a:hover {font-weight: bold;}

a:active {color: #b22222;}

a img {border: 2px solid #6699CC;}



p	{font-family: Verdana, Arial, Helvetica, sans-serif;}


 
#creditline {
	width: 100%; 
	height: 3em; 
	margin: 0px;
	}

#creditline p {
	font-weight: bold; 
	font-size: 0.6em; 
	/*margin-left: 145px; */
	padding: 10px;
	}

#creditline a img {float: right;
	border: 0px;}



/* Clear */

div.clearfloats {clear: both;}



/* HACK-ZON - */
/* hack for IE (alla modeller) så att menyn får en lodrät linje längst ut till vänster */
	* html div#listmenu ul {
	float:left; /* får ul att omsluta alla li-elementen */
	border-left:1px solid #000000; /* lägger till linjen längst ut till vänster i ul-elementet */
	margin-left:25px; /* IE fördubblar värdet som angivits */
	}
	* html a {display:block} /* får IE 5 och 5.5 att acceptera padding för länken */ 
	

/* här följer den briljanta "ingen-extra-kod"-metoden för friläggning (clearing) som 
uppfunnits av Tony Aslett - www.csscreator.com */
/* lägg helt enkelt till klassen clearfix till den behållare som måste omge flytande element */
/* läs mer om hur och varför detta fungerar på http://www.positioniseverything.net/easyclearing.html */ 
.clearfix:after {
    content: ".";              /* punkten placeras på sidan som sista objekt innan div-elementet avslutas */
	display: block;          /* inline-element reagerar inte på egenskapen clear */ 
    height: 0;                 /* ser till att punkten inte är synlig */
    clear: both;               /* får behållaren att frilägga punkten */
    visibility: hidden;	     	/* försäkrar ytterligare att punkten inte är synlig */
}
.clearfix {display: inline-block;}   /* en fix för IE Mac */

/* härnäst en fix för den fruktade giljotinbuggen i IE6 */
/* Gömmer för IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* Slut på gömning för IE-mac */
/* slut på "ingen-extra-kod"-metoden för friläggning (clearing) */


/* slut på hack-zon */



/* Slut på stilmall */
